# Product Rate Plan Charge Tiers

**Note** - The APIs in this section are legacy APIs. Zuora recommends using the newer, faster APIs for managing products and catalogs more efficiently instead.
For more information, see our latest <a href="https://developer.zuora.com/v1-api-reference/api/tag/Commerce/"
target="_blank">Commerce API</a>.


To manage product rate plan charge tiers, use the [Product Rate Plan
Charges](https://developer.zuora.com/api-references/api/tag/Product-Rate-Plan-Charges)
operations instead to update the corresponding product rate plan charge with all
the tiers.


## CRUD: Retrieve a product rate plan charge tier

 - [GET /v1/object/product-rate-plan-charge-tier/{id}](https://developer.zuora.com/v1-api-reference/api/product-rate-plan-charge-tiers/object_getproductrateplanchargetier.md): Retrieves a specific product rate plan charge tier.

## CRUD: Update a product rate plan charge tier

 - [PUT /v1/object/product-rate-plan-charge-tier/{id}](https://developer.zuora.com/v1-api-reference/api/product-rate-plan-charge-tiers/object_putproductrateplanchargetier.md): Updates the price of a product rate plan charge tier.

To make other updates to product rate plan charge tiers, use CRUD: Update a product rate plan charge and specify ProductRatePlanChargeTierData in the request body.

